Missing LXDE polkit

Missing LXDE polkit

Postby lexmarko on Thu Sep 05, 2013 2:46 pm

Hi!

I am using LMDE (incoming repo) with LXDE.
Today, the resulting upgraded system updates, including the following packages
lxde (2) to 4+nmu1
lxde-core (2) to 4+nmu1
lxmusic (0.4.4+git20100802-3) to 0.4.5-1
lxsession (0.4.6.1-4) to 0.4.9.2-1
These packages must have left the packages lxpolkit and lxsession-edit.
Since the update, the authentication program you want is not available as mount another partition, Synaptic.
Synaptic sudo synaptic terminal, as available.
If you want to install the package lxpolkit, mark then removed from the lxde, lxde-common, lxde-core, lxinput and lxsession packages.

Please help me in solving this problem
Thanks
Mark
lexmarko
Level 1
Level 1
 
Posts: 2
Joined: Thu Sep 05, 2013 2:18 pm

Linux Mint is funded by ads and donations.
 

Re: Missing LXDE polkit

Postby DrHu on Thu Sep 05, 2013 5:32 pm

I'd probably try picking out individual sections and reinstalling those parts
--will show which is failing (due to dependencies or chamges in parent packages)
http://blog.lxde.org/?tag=lxsession

Some info ref: lxde
http://www.distrogeeks.com/install-lxde-mint/
http://lxlinux.com/

http://www.lxde.org/
    I might even go to the lxde web site and pick parts i wanted to use!..
User avatar
DrHu
Level 16
Level 16
 
Posts: 6292
Joined: Wed Jun 17, 2009 8:20 pm

Re: Missing LXDE polkit

Postby lexmarko on Mon Sep 09, 2013 12:30 am

Unfortunately, reinstalling did not help.
I looked at the side is linked to but not wiser
I put back the old packages until they want to remove other packages.

Thanks for the help
lexmarko
Level 1
Level 1
 
Posts: 2
Joined: Thu Sep 05, 2013 2:18 pm


Return to Other

Who is online

Users browsing this forum: No registered users and 2 guests